Subject: Re: bug#37438: Hold down CTRL+L

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 17 Sep 2019 14:24:27 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> (C-l runs the command recenter-top-bottom.)
> Hold down CTRL+L. What do you see?
> Could this perhaps be rate-limited?
> Holding down CTRL+K works fine (eating text at a pleasant pace)
> but mistakenly holding down CTRL+L instead just creates an eerie
> confusing effect.

C-k deletes text at the rate you've set keystrokes to repeat, I think?

> In fact how about having it stop on the third CTRL+L, after which it
> makes no sense anyway.

I often use it more than three times when switching between views.

> If the user wants to send more CTRL+L, have them lift their finger first.

I think that's a bad idea; closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no